package com.bocloud.cmp.model.cisco;

public class VrfModel {
    private String name;
    private String alias;
    private String dn;
    private String status;
    private String uid;
    private String remark;
    private String segment;
    private String pcEnfDir;
    private String pcEnfPref;
    private String pcTag;
    private String tenantName;

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the alias
     */
    public String getAlias() {
        return alias;
    }

    /**
     * @param alias the alias to set
     */
    public void setAlias(String alias) {
        this.alias = alias;
    }

    /**
     * @return the dn
     */
    public String getDn() {
        return dn;
    }

    /**
     * @param dn the dn to set
     */
    public void setDn(String dn) {
        this.dn = dn;
    }

    /**
     * @return the status
     */
    public String getStatus() {
        return status;
    }

    /**
     * @param status the status to set
     */
    public void setStatus(String status) {
        this.status = status;
    }

    /**
     * @return the uid
     */
    public String getUid() {
        return uid;
    }

    /**
     * @param uid the uid to set
     */
    public void setUid(String uid) {
        this.uid = uid;
    }

    /**
     * @return the remark
     */
    public String getRemark() {
        return remark;
    }

    /**
     * @param remark the remark to set
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * @return the segment
     */
    public String getSegment() {
        return segment;
    }

    /**
     * @param segment the segment to set
     */
    public void setSegment(String segment) {
        this.segment = segment;
    }

    /**
     * @return the pcEnfDir
     */
    public String getPcEnfDir() {
        return pcEnfDir;
    }

    /**
     * @param pcEnfDir the pcEnfDir to set
     */
    public void setPcEnfDir(String pcEnfDir) {
        this.pcEnfDir = pcEnfDir;
    }

    /**
     * @return the pcEnfPref
     */
    public String getPcEnfPref() {
        return pcEnfPref;
    }

    /**
     * @param pcEnfPref the pcEnfPref to set
     */
    public void setPcEnfPref(String pcEnfPref) {
        this.pcEnfPref = pcEnfPref;
    }

    /**
     * @return the pcTag
     */
    public String getPcTag() {
        return pcTag;
    }

    /**
     * @param pcTag the pcTag to set
     */
    public void setPcTag(String pcTag) {
        this.pcTag = pcTag;
    }

    /**
     * @return the tenantName
     */
    public String getTenantName() {
        return tenantName;
    }

    /**
     * @param tenantName the tenantName to set
     */
    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }
}
